Apache JMeter

## org.apache.jmeter.control
Class NextIsNullException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.jmeter.control.NextIsNullException

All Implemented Interfaces:
  Serializable

    public class NextIsNullException

extends Exception

Used by the Generic and Interleave controllers to signal the end of their samples

See Also:
  Serialized Form

Constructor Summary
`NextIsNullException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NextIsNullException

    public NextIsNullException()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.